<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
  <appSettings>
    <add key="baudrate" value="1200,2400,4800,9600,19200,38400,57600,115200"/>
    <add key="databit" value="5,6,7,8"/>
   <add key="PackList" value='[{"name":"Pack0",value:0},{"name":"Pack1",value:1},{"name":"Pack2",value:2},{"name":"Pack3",value:3},{"name":"Pack4",value:4},{"name":"Pack5",value:5},{"name":"Pack6",value:6},{"name":"Pack7",value:7},{"name":"Pack8",value:8},{"name":"Pack9",value:9},{"name":"Pack10",value:10},{"name":"Pack11",value:11},{"name":"Pack12",value:12},{"name":"Pack13",value:13},{"name":"Pack14",value:14},{"name":"Pack15",value:15}]'/>
    <add key="delay" value="350"/>
  </appSettings>
  
</configuration>